<Ui xmlns="http://www.blizzard.com/wow/ui/">	

	<Script file="August_Celestials_H.lua"/>
	<Script file="Dominance_Offensive_H.lua"/>
	<Script file="Golden_Lotus_H.lua"/>		
	<Script file="Golden_Lotus_Honored_H.lua"/>		
	<Script file="Order_Cloud_Serpent_H.lua"/>
	<Script file="ShadoPan_H.lua"/>
	<Script file="The_Anglers_H.lua"/>
	<Script file="The_Klaxxi_H.lua"/>
	<Script file="The_Tillers_Pre_H.lua"/>
	<Script file="The_Tillers_H.lua"/>
	<Script file="Timeless_Isle_H.lua"/>
	<Script file="Isle_of_Thunder_S1_H.lua"/>	
	<Script file="Isle_of_Thunder_S2-6_H.lua"/>		
	
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Azeroth_H.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Outland_H.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Northrend_H.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Cataclysm_H.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Pandaria_H.lua"/>	
	
</Ui>
